[MailStoreHomePortable]
Language=

; en for English
; zh-CN for Simplified Chinese
; zh-HK for Traditional Chinese
; cs for Czech
; de for German
; es for Spanish
; fr for French
; hu for Hungarian
; it for Italian
; ja for Japanese
; ko for Korean
; nl for Dutch
; pl for Polish
; pt for Portuguese
; ru for Russian
; sl for Slovenian
; tr for Turkish